<%@ page contentType="text/html;charset=UTF-8" pageEncoding="UTF-8" %>
<%@ page import="com.rhhz.zcustom.action.HandleManuscriptsManagerController" %>
<%@ include file="../include/global.jsp" %>
<%@ taglib prefix="tags" tagdir="/WEB-INF/tags" %>
<%
    pageContext.setAttribute("requestPath", HandleManuscriptsManagerController.getBasePath());
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
</head>
<body>
<div class="pageContent">
    <div class="panelBar">
        <ul class="toolBar">
            <li><form class="add" method="post" action="<%=basePath%>${requestPath}/exportByType/articles?invitedPapersSpecialIssueProposaId=${id}" enctype="multipart/form-data">
                <div class="buttonActive"><div class="buttonContent"><button type="submit">导出Excel</button></div></div>
            </form>
            </li>
        </ul>
    </div>
    <table class="table" width="1400" layoutH="140">
        <thead>
        <tr>
            <th align="center" width="30">
                No.
            </th>
            <th align="center" width="80">
                title
            </th>
            <th align="center" width="80">
                submission_date
            </th>
            <th align="center" width="200">
                recommend
            </th>
            <th align="center" width="30">
                recommend_describe
            </th>
            <th align="center">
                submit_given_name
            </th>
            <th align="center">
                submit_family_name
            </th>
            <th align="center">
                submit_email
            </th>
            <th  width="100" align="center">
                操作
            </th>
        </tr>
        </thead>
        <tbody>
        <c:forEach items="${articles}" var="item" varStatus="s">
            <tr>
                <td>${s.index + 1 }</td>
                <td>${item.title}</td>
                <td><fmt:formatDate value="${item.submissionDate}" pattern="yyyy-MM-dd HH:mm"/></td>
                <td>${item.recommend}</td>
                <td>${item.recommendDescribe}</td>
                <td>${item.submitGivenName}</td>
                <td>${item.submitFamilyName}</td>
                <td>${item.submitEmail}</td>
                <td>
                    <a href="<%=path%>${requestPath}informationList?invitedPapersSpecialIssueProposaId=${item.id}" target="navTab" rel="w_catalog_article">[查看作者]</a>
                </td>
            </tr>
        </c:forEach>
        </tbody>
    </table>
</div>
</body>
</html>